/*
 Theme Name: aquariumarchitect Child
 Description: Child theme for aquariumarchitect theme
 License: Themeforest Split Licence
 Author: aquariumarchitect
 Author URI: http://www.aquariumarchitect.com
 Template: aquariumarchitect
 Version: 1.0
 Text Domain: aquariumarchitect-child
*/

@import url("../aquariumarchitect/style.css");


    /* brajmohan css add start */
    .tab_width .nav-tabs > li{ width:17%; min-height: 110px;}
    .margin-text { margin-bottom: 8.2% !important; margin-top: 8.2% !important; }
    .margin-text_title { margin-bottom: 6.2% !important; margin-top: 6.2% !important; }
    .separator-line-thick { margin: 4% auto;}
    
   /*  #slider {display: none !important;} */
    
    .color_hover:hover h5 a{ color:#e6af2a !important;}
    .text_hover_none:hover .saparator_hover  { background: hsl(0, 0%, 0%) none repeat scroll 0 0 !important; }
    .title_height { height: 24px !important; }
    
    .owl-controls.clickable {  display: none !important; }
    .video-background { background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0 !important; z-index:111 !important;  }
    .logo { max-width:96% !important;}
    .text_height { height: 20px !important; }
    .footer-logo img { max-width: 220px !important; }
    .dispaly_none_row { display: none; }
    .z-index-0 { z-index: 1 !important; }
    .breadcrumb-gray-text {   }
    .sticky-nav{ z-index:999 !important ;}
    .nav > li { margin: 10px 15px !important; }
    
    .hcode-animated-tabs .nav-tabs > li > a{ font-size:50px !important;}
    span.counter-title {
    color: #fff !important; }
    .counter-section i { color: #fff; }
    
    .gallery-img li a img:hover{ backgruond:#000; opacity:0.25;}
    .gallery-img li a:hover { background: hsl(0, 0%, 0%) none repeat scroll 0 0;}
    .work-process-sub { min-height: 137px !important; }
  
    section #Consultation { padding: 120px 0 0; }
   .postid-9811 .page-title h1{ color:#fff !important;}
   .postid-17964 .page-title h1{ color:#fff !important;}
   .postid-17971 .page-title h1{ color:#fff !important;}
   
    .postid-18456 .page-title h1 { color: rgb(255, 255, 255); }
    .postid-18456 .row .no-padding-bottom { display: none;}
    .postid-18456 .next-previous-bottom { display: none; }
   
   .postid-18469 .row .no-padding-bottom { display: none; }
   .postid-18469 .next-previous-bottom { display: none; }
   .postid-18469 .page-title h1{ color:#fff !important;}
   
   .postid-18484 .row .no-padding-bottom { display: none; }
   .postid-18484 .next-previous-bottom { display: none; }
   .postid-18484 .page-title h1{ color:#fff !important;}
   
   .postid-18494 .row .no-padding-bottom { display: none; }
   .postid-18494 .next-previous-bottom { display: none; }
   .postid-18494 .page-title h1{ color:#fff !important;}
   
   .postid-18503 .row .no-padding-bottom { display: none; }
   .postid-18503 .next-previous-bottom { display: none; }
   .postid-18503 .page-title h1{ color:#fff !important;}
   
   .postid-18514 .row .no-padding-bottom { display: none; }
   .postid-18514 .next-previous-bottom { display: none; }
   .postid-18514 .page-title h1{ color:#fff !important;}
   
   .postid-18530 .row .no-padding-bottom { display: none; }
   .postid-18530 .next-previous-bottom { display: none; }
   .postid-18530 .page-title h1{ color:#fff !important;}
    
    .postid-18750 .page-title h1 { color: rgb(255, 255, 255); }
    .postid-18750 .row .no-padding-bottom { display: none;}
    .postid-18750 .next-previous-bottom { display: none; }
    
    .postid-18799 .page-title h1 { color: rgb(255, 255, 255); }
    .postid-18799 .row .no-padding-bottom { display: none;}
    .postid-18799 .next-previous-bottom { display: none; }
        
    .postid-18814 .page-title h1 { color: rgb(255, 255, 255); }
    .postid-18814 .row .no-padding-bottom { display: none;}
    .postid-18814 .next-previous-bottom { display: none; }
    
    .postid-18835 .page-title h1 { color: rgb(255, 255, 255); }
    .postid-18835 .row .no-padding-bottom { display: none;}
    .postid-18835 .next-previous-bottom { display: none; }
    
    .postid-18965 .page-title h1 { color: rgb(255, 255, 255); }
    .postid-18965 .row .no-padding-bottom { display: none;}
    .postid-18965 .next-previous-bottom { display: none; }
    
    .case-study-details { padding: 3.5% 6% 0 !important;  }
    
    @media only screen and (min-width:1200px) {
        .key-person { max-height: 720px !important; }
    
    }
    
      @media only screen and (max-width:767px) {
            .section-desktop-none { display: block !important; }
            .section-mobile-none {  display: none !important; }
    .separator-line-center-mobile .separator-line-thick { text-align: center !important; display: inline-block; }
    .text-border-mobile .title-large { display: block !important; line-height: 34px !important; font-size: 22px !important; }
    .text-border-center .title-large { font-size: 22px !important; display: inherit !important;}
   
        li#menu-item-17768 { display: none !important; }
        li#menu-item-18617 { display: block !important; }
        li#menu-item-17770 { display: none !important; }
        li#menu-item-18619 { display: block !important; }
        
        
      }
      
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
        
        .tab_width .nav-tabs > li { width: 20%; padding:0px !important; margin:10px 0px !important;}
         .nav > li { margin: 10px 0px !important; }
         .key-person { max-height: 480px !important; }
         .owl-controls { margin: 70px 0 0 !important; }
         .footer-top h6.margin-two.no-margin-bottom a { word-wrap: break-word !important; }
         .custom-text .text-small { line-height: 26px !important; }
         .portfolio-category-margin-ipad .nav-tabs-gray li a { margin: 0 20px !important; }
          .portfolio-category-margin-ipad .nav-tabs-gray li{ margin: -25px 0px 40px !important; }
        }
        
         @media only screen and (min-width:768px) and (max-width:1100px){
          .tab_width .nav-tabs > li { width: 20%; padding:0px !important; margin:10px 0px !important;}
         .nav > li { margin: 10px 0px !important; }
          }
          
          @media only screen and (min-width:768px) and (max-width:1106px){ section.recent_project_Category ul.portfolio-filter { height: 100px; }
    
        }
         @media only screen and (min-width:768px) and (max-width:845px){
        .col-sm-4 { word-wrap: break-word;  }
         }
        
       @media only screen and (max-width:480px){
        .owl-controls { margin: 50px 0 0 !important; }
        .design-hover { width: 70% !important; float: left; clear: inherit !important; margin-bottom: 20%; }
        .video-wrapper.fit-videos.z-index-0 {display: none;}
        .custom-text .text-small { line-height: 26px !important; letter-spacing: 0px !important; }
         section.about_header_img { background-repeat: no-repeat; background-size: 100% 100% !important; }
        .service_section_padding { padding: 69px 0 !important; background-size: cover; }
        
        section.why-choose-padding { background-size: cover; }
        
        }
        @media only screen and (min-width:481px) and (max-width:766px){
        .owl-controls { margin: 70px 0 0 !important; }
         .design-hover { width: 82% !important; float: left;  clear: inherit !important;  margin-bottom: 15%; }
         .video-wrapper { display: none; }
        .logo_img_title { margin-top: 20% !important; }
         section.about_header_img { background-repeat: no-repeat; background-size: 100% 100% !important; }
    
        }
        @media only screen and (min-width:360px) and (max-width:400px){
       .design-hover { width: 73% !important; float: left; clear: inherit !important; }
    
        }
      
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
    .key-person { max-height:600px!important; }
    .custom-text .text-small { line-height: 30px !important; }
    .device-our-service .nav.nav-tabs li { width: 20% !important; margin: 0px !important; }
    .btn.btn-medium { padding: 10px 12px !important; } 
    .ipad-device-padding-none { padding: 0px !important; }
    .case-study-details { padding: 2.5% 6% 0px !important; }

    .portfolio-category-margin-ipad .nav-tabs-gray li a { margin: 0 10px !important; }
    
    }
    
    
    
    .padding_text p { margin-top: 10px !important; margin-bottom: 15px !important;}
}    .privacy_text { margin: 0; padding:0 12px 0 !important; }
    .margin-btn-send {  margin-top: 18px !important; }
    .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {  margin-top: -3px; }
    .text-about-margin { padding: 80px 0 0 !important; }
    .testimonial-about-padding { padding-top: 80px !important; }
    
    
    .separator-line-margin-none { margin: 0 auto !important; }
    .section-desktop-none { display: none; }
    
    /*.padding_text .section-title{ padding:0 0 20px !important}*/
    /* .why-choose-padding .selection-overlay{ height: 425px ; margin-top: 9.8% ;}
    .service_section_padding .selection-overlay { height:400px; margin-top: 9.8%; }*/
    
    .service_section_padding h1{ position: relative; z-index: 111; }
    .service_section_padding .separator-line {position: relative; z-index: 111;   }
    .service_section_padding { padding: 136px 0 ; }
    
        li#menu-item-17768 { display: block; }
        li#menu-item-18617 { display: none; }
        li#menu-item-17770 { display: block ; }
        li#menu-item-18619 { display: none; }
        
     @media only screen and (min-width:800px){
       section#slider { background: none !important; }
     }
     
     /* brajmohan css add end */
    
 

 